{
  "_id": "cordova-plugin-otp-auto-verification@1.0.2",
  "_rev": "10-c3aee6fb25d31eda60a673f328ff910a",
  "name": "cordova-plugin-otp-auto-verification",
  "description": "A plugin for Autoverification of OTP",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "0.0.2",
    "0.0.3",
    "0.0.4",
    "1.0.0",
    "1.0.1",
    "1.0.2"
  ],
  "maintainers": [
    "sandeepdillerao <sandydillerao@gmail.com>"
  ],
  "time": {
    "modified": "2019-01-07T18:29:30.974Z",
    "created": "2016-11-25T20:59:55.749Z",
    "0.0.2": "2016-11-25T20:59:55.749Z",
    "0.0.3": "2016-11-26T07:33:24.542Z",
    "0.0.4": "2017-01-26T07:16:25.844Z",
    "1.0.0": "2017-09-13T09:11:21.853Z",
    "1.0.1": "2018-05-28T19:16:31.454Z",
    "1.0.2": "2019-01-07T18:29:28.504Z"
  },
  "homepage": "https://github.com/sandeepdillerao/cordova-plugin-otp-auto-verification#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sandeepdillerao/cordova-plugin-otp-auto-verification.git"
  },
  "author": "sandeep dillerao",
  "bugs": {
    "url": "https://github.com/sandeepdillerao/cordova-plugin-otp-auto-verification/issues"
  },
  "license": "MIT License ",
  "readmeFilename": "README.md",
  "users": {
    "sandeepdillerao": true,
    "sudhanshuag": true
  },
  "_etag": "W/\"2e0c4ce98703163d57a996fb845b1944\"",
  "_lastModified": "Mon, 07 Jan 2019 18:29:32 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "OTPAutoVerification",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "02c5b3522cc9d54ff42d3d9278ff83680c938eb4",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "8.12.0",
  "_npmUser": "sandeepdillerao <sandydillerao@gmail.com>",
  "dist": {
    "integrity": "sha512-pDjwOTcDe8YCSEaVfj1HdrZdU8/E+pJPWDVIEMzufhM5p/3jbHIHttjp0BnvSy9PHk2On79MakHQwipe5D7rDQ==",
    "shasum": "5eea2021b908e3aaf376ce7a2d812c178f33c971",
    "tarball": "https://registry.npmjs.org/cordova-plugin-otp-auto-verification/-/cordova-plugin-otp-auto-verification-1.0.2.tgz",
    "fileCount": 6,
    "unpackedSize": 12930,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcM5qICRA9TVsSAnZWagAASFIP/RhwwK0DnSqvh0+52wEL\nRHjBj1dCsTpS1kwWKc4R3c4OkRMqrri5QbLSwmI7DcFYbBgusSR7H1nbXOM+\nLUKEmOJpJc5CYZA/8/HjB2WAlPMeCIzGtEmWPgasna6Du8DBcZAdA1Mw0rYq\n67cFC8GnvugtRnBX0LBpLDEqv1m/7hZ3KGb9GYkO7P6PDTWnc4samOzzC3ns\n7nHOqY4rBC1t378Yy/TZ2A9hpaB3QuD/DlBfPE+FBMaprJsoayascyAwFHTJ\nLH2ANbZ/T4rCScryd9I//bcNZnRK9iarhOTd/zX4sVEe66Fq4Ogd2vGYc1ho\nDmjL/+JeRMYbT2xnY0DtzQjbUPYRFVBAS1klMsAxzjmKn1rWmT/Erq+iNs6Z\n18ugUCutsaVXZCxlDEwuINdqt3uGbR2Gpi1SShvf5/Io+Pm80IFKptEFAiSu\n3XsVVfaRX5PDvb1FHxBqMm5CMMDpO+EvUIAjSmLwTPsNyCpiGMtivZ/cjYPU\npyrrxJMBlP/MBCEUxhAcYS1R9+17QgOTnd5MxopzKVzqquN8062hCZ5lUBxG\nLB0Bt8jGQJ/T2u9MHrr31z+AdQYGQ9PeY+7NXgxc4NYtyMkiULlWX4Wx7/KB\neOA9FyDPhxZNaXMXJLQLSqHP/myzF8Pb6ptzTBE8UEqntd+Boc2Q0Ko966TJ\nHeHW\r\n=UrhC\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-otp-auto-verification_1.0.2_1546885768362_0.377247372231045"
  },
  "_hasShrinkwrap": false
}
